<?xml version="1.0"?>
<level levelNumber="7" countOfCards="93" numberOfTurnovers="0" numberOfCardsInStockPile="45" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="256" y="199.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>16</over>
		<over>29</over>
	</card>
	<card id="1" zLayer="0" x="342" y="200" angle="0" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>17</over>
		<over>29</over>
	</card>
	<card id="2" zLayer="0" x="427" y="199.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>18</over>
		<over>26</over>
	</card>
	<card id="3" zLayer="0" x="512" y="200" angle="0" assignedValue="-1" isSpecial="true">
		<over>12</over>
		<over>13</over>
		<over>19</over>
		<over>27</over>
	</card>
	<card id="4" zLayer="0" x="681" y="201.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>21</over>
		<over>24</over>
	</card>
	<card id="5" zLayer="0" x="765" y="201.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>22</over>
		<over>24</over>
	</card>
	<card id="6" zLayer="0" x="172" y="198.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>15</over>
		<over>25</over>
	</card>
	<card id="7" zLayer="0" x="851" y="201.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>23</over>
		<over>30</over>
	</card>
	<card id="8" zLayer="0" x="596" y="200.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>20</over>
		<over>28</over>
	</card>
	<card id="9" zLayer="1" x="213" y="231.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>6</under>
		<over>15</over>
		<over>16</over>
		<over>25</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="10" zLayer="1" x="810" y="235.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>7</under>
		<over>22</over>
		<over>23</over>
		<over>30</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="11" zLayer="1" x="341" y="230.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>17</over>
		<over>29</over>
		<over>33</over>
	</card>
	<card id="12" zLayer="1" x="472" y="226" angle="0" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<under>3</under>
		<over>18</over>
		<over>19</over>
		<over>26</over>
		<over>27</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="13" zLayer="1" x="556" y="226" angle="0" assignedValue="-1" isSpecial="true">
		<under>3</under>
		<under>8</under>
		<over>19</over>
		<over>20</over>
		<over>27</over>
		<over>28</over>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="14" zLayer="1" x="681" y="229.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>21</over>
		<over>24</over>
		<over>37</over>
	</card>
	<card id="15" zLayer="2" x="170" y="252.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>9</under>
		<over>25</over>
		<over>31</over>
	</card>
	<card id="16" zLayer="2" x="256" y="252.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>9</under>
		<over>29</over>
		<over>32</over>
	</card>
	<card id="17" zLayer="2" x="342" y="253.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>11</under>
		<over>29</over>
		<over>33</over>
		<over>40</over>
	</card>
	<card id="18" zLayer="2" x="427" y="249" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>12</under>
		<over>26</over>
		<over>34</over>
	</card>
	<card id="19" zLayer="2" x="516" y="253.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>12</under>
		<under>13</under>
		<over>27</over>
		<over>35</over>
	</card>
	<card id="20" zLayer="2" x="597" y="252" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>13</under>
		<over>28</over>
		<over>36</over>
	</card>
	<card id="21" zLayer="2" x="681" y="252.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>14</under>
		<over>24</over>
		<over>37</over>
	</card>
	<card id="22" zLayer="2" x="766" y="250.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>10</under>
		<over>24</over>
		<over>38</over>
	</card>
	<card id="23" zLayer="2" x="851" y="250.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>10</under>
		<over>30</over>
		<over>39</over>
	</card>
	<card id="24" zLayer="3" x="723" y="276" angle="0" assignedValue="-1" isSpecial="true">
		<under>4</under>
		<under>5</under>
		<under>14</under>
		<under>21</under>
		<under>22</under>
		<over>37</over>
		<over>38</over>
		<over>45</over>
	</card>
	<card id="25" zLayer="3" x="170" y="285.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>9</under>
		<under>15</under>
		<over>31</over>
		<over>44</over>
		<over>51</over>
	</card>
	<card id="26" zLayer="3" x="426" y="286.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>12</under>
		<under>18</under>
		<over>34</over>
		<over>40</over>
		<over>48</over>
	</card>
	<card id="27" zLayer="3" x="516" y="286.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>12</under>
		<under>13</under>
		<under>19</under>
		<over>35</over>
		<over>42</over>
		<over>47</over>
	</card>
	<card id="28" zLayer="3" x="598" y="286.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>13</under>
		<under>20</under>
		<over>36</over>
		<over>41</over>
		<over>52</over>
	</card>
	<card id="29" zLayer="3" x="298" y="282" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<under>11</under>
		<under>16</under>
		<under>17</under>
		<over>32</over>
		<over>33</over>
		<over>43</over>
	</card>
	<card id="30" zLayer="3" x="851" y="285.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>10</under>
		<under>23</under>
		<over>39</over>
		<over>46</over>
		<over>55</over>
	</card>
	<card id="31" zLayer="4" x="170" y="319.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>15</under>
		<under>25</under>
		<over>44</over>
		<over>51</over>
		<over>59</over>
	</card>
	<card id="32" zLayer="4" x="256" y="319.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>16</under>
		<under>29</under>
		<over>43</over>
		<over>50</over>
		<over>59</over>
	</card>
	<card id="33" zLayer="4" x="341" y="319.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>17</under>
		<under>29</under>
		<over>40</over>
		<over>49</over>
		<over>60</over>
	</card>
	<card id="34" zLayer="4" x="426" y="318.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>18</under>
		<under>26</under>
		<over>40</over>
		<over>48</over>
		<over>56</over>
	</card>
	<card id="35" zLayer="4" x="516" y="317.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>19</under>
		<under>27</under>
		<over>42</over>
		<over>47</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="36" zLayer="4" x="599" y="315.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>20</under>
		<under>28</under>
		<over>41</over>
		<over>52</over>
		<over>57</over>
	</card>
	<card id="37" zLayer="4" x="681" y="314.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>21</under>
		<under>24</under>
		<over>41</over>
		<over>53</over>
		<over>61</over>
	</card>
	<card id="38" zLayer="4" x="767" y="314.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>22</under>
		<under>24</under>
		<over>45</over>
		<over>54</over>
		<over>58</over>
	</card>
	<card id="39" zLayer="4" x="850" y="313.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>23</under>
		<under>30</under>
		<over>46</over>
		<over>55</over>
		<over>58</over>
	</card>
	<card id="40" zLayer="5" x="384" y="350.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>26</under>
		<under>33</under>
		<under>34</under>
		<over>48</over>
		<over>49</over>
		<over>60</over>
		<over>67</over>
		<over>68</over>
	</card>
	<card id="41" zLayer="5" x="642" y="352.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>36</under>
		<under>37</under>
		<over>52</over>
		<over>53</over>
		<over>61</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="42" zLayer="5" x="516" y="354.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>35</under>
		<over>47</over>
		<over>56</over>
		<over>57</over>
		<over>66</over>
	</card>
	<card id="43" zLayer="5" x="255" y="352.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>32</under>
		<over>50</over>
		<over>59</over>
		<over>69</over>
	</card>
	<card id="44" zLayer="5" x="170" y="352.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>31</under>
		<over>51</over>
		<over>59</over>
		<over>70</over>
	</card>
	<card id="45" zLayer="5" x="768" y="352.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>38</under>
		<over>54</over>
		<over>58</over>
		<over>63</over>
	</card>
	<card id="46" zLayer="5" x="851" y="350.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>39</under>
		<over>55</over>
		<over>58</over>
		<over>62</over>
	</card>
	<card id="47" zLayer="6" x="515" y="380.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>35</under>
		<under>42</under>
		<over>56</over>
		<over>57</over>
		<over>66</over>
		<over>75</over>
	</card>
	<card id="48" zLayer="6" x="426" y="381.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>34</under>
		<under>40</under>
		<over>56</over>
		<over>67</over>
		<over>74</over>
	</card>
	<card id="49" zLayer="6" x="340" y="381.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>40</under>
		<over>60</over>
		<over>68</over>
		<over>72</over>
	</card>
	<card id="50" zLayer="6" x="256" y="381.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>43</under>
		<over>59</over>
		<over>69</over>
		<over>72</over>
	</card>
	<card id="51" zLayer="6" x="170" y="380.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>31</under>
		<under>44</under>
		<over>59</over>
		<over>70</over>
		<over>73</over>
	</card>
	<card id="52" zLayer="6" x="599" y="378.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>36</under>
		<under>41</under>
		<over>57</over>
		<over>65</over>
		<over>76</over>
	</card>
	<card id="53" zLayer="6" x="682" y="377.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>41</under>
		<over>61</over>
		<over>64</over>
		<over>71</over>
	</card>
	<card id="54" zLayer="6" x="769" y="377.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>45</under>
		<over>58</over>
		<over>63</over>
		<over>71</over>
	</card>
	<card id="55" zLayer="6" x="852" y="375.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>39</under>
		<under>46</under>
		<over>58</over>
		<over>62</over>
		<over>77</over>
	</card>
	<card id="56" zLayer="7" x="463" y="409.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<under>42</under>
		<under>47</under>
		<under>48</under>
		<over>66</over>
		<over>67</over>
		<over>74</over>
		<over>75</over>
		<over>82</over>
		<over>83</over>
	</card>
	<card id="57" zLayer="7" x="565" y="410.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<under>42</under>
		<under>47</under>
		<under>52</under>
		<over>65</over>
		<over>66</over>
		<over>75</over>
		<over>76</over>
		<over>81</over>
		<over>82</over>
	</card>
	<card id="58" zLayer="7" x="811" y="406.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>45</under>
		<under>46</under>
		<under>54</under>
		<under>55</under>
		<over>62</over>
		<over>63</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
	</card>
	<card id="59" zLayer="7" x="211" y="411.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>43</under>
		<under>44</under>
		<under>50</under>
		<under>51</under>
		<over>69</over>
		<over>70</over>
		<over>73</over>
		<over>85</over>
		<over>86</over>
	</card>
	<card id="60" zLayer="7" x="339" y="409.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>40</under>
		<under>49</under>
		<over>68</over>
		<over>72</over>
		<over>84</over>
	</card>
	<card id="61" zLayer="7" x="682" y="410.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>41</under>
		<under>53</under>
		<over>64</over>
		<over>71</over>
		<over>80</over>
	</card>
	<card id="62" zLayer="8" x="852" y="429.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>55</under>
		<under>58</under>
		<over>77</over>
		<over>79</over>
		<over>87</over>
	</card>
	<card id="63" zLayer="8" x="769" y="429.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>54</under>
		<under>58</under>
		<over>71</over>
		<over>78</over>
		<over>87</over>
	</card>
	<card id="64" zLayer="8" x="681" y="432.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>53</under>
		<under>61</under>
		<over>71</over>
		<over>80</over>
		<over>88</over>
	</card>
	<card id="65" zLayer="8" x="601" y="433.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>52</under>
		<under>57</under>
		<over>76</over>
		<over>81</over>
		<over>88</over>
		<over>89</over>
	</card>
	<card id="66" zLayer="8" x="511" y="434.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>47</under>
		<under>56</under>
		<under>57</under>
		<over>75</over>
		<over>82</over>
		<over>89</over>
		<over>91</over>
	</card>
	<card id="67" zLayer="8" x="424" y="435.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>48</under>
		<under>56</under>
		<over>74</over>
		<over>83</over>
		<over>90</over>
		<over>91</over>
	</card>
	<card id="68" zLayer="8" x="339" y="434.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>49</under>
		<under>60</under>
		<over>72</over>
		<over>84</over>
	</card>
	<card id="69" zLayer="8" x="257" y="435.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>50</under>
		<under>59</under>
		<over>72</over>
		<over>85</over>
		<over>92</over>
	</card>
	<card id="70" zLayer="8" x="166" y="436.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>51</under>
		<under>59</under>
		<over>73</over>
		<over>86</over>
		<over>92</over>
	</card>
	<card id="71" zLayer="9" x="722" y="462" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<under>61</under>
		<under>63</under>
		<under>64</under>
		<over>78</over>
		<over>80</over>
	</card>
	<card id="72" zLayer="9" x="298" y="467" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>60</under>
		<under>68</under>
		<under>69</under>
		<over>84</over>
		<over>85</over>
	</card>
	<card id="73" zLayer="9" x="166" y="469" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>59</under>
		<under>70</under>
		<over>86</over>
		<over>92</over>
	</card>
	<card id="74" zLayer="9" x="425" y="467" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>56</under>
		<under>67</under>
		<over>83</over>
		<over>90</over>
		<over>91</over>
	</card>
	<card id="75" zLayer="9" x="511" y="466" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>56</under>
		<under>57</under>
		<under>66</under>
		<over>82</over>
		<over>89</over>
		<over>91</over>
	</card>
	<card id="76" zLayer="9" x="601" y="465" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>57</under>
		<under>65</under>
		<over>81</over>
		<over>88</over>
		<over>89</over>
	</card>
	<card id="77" zLayer="9" x="852" y="460" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>58</under>
		<under>62</under>
		<over>79</over>
		<over>87</over>
	</card>
	<card id="78" zLayer="10" x="769" y="491.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>63</under>
		<under>71</under>
		<over>87</over>
	</card>
	<card id="79" zLayer="10" x="853" y="492.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>62</under>
		<under>77</under>
		<over>87</over>
	</card>
	<card id="80" zLayer="10" x="682" y="492.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>61</under>
		<under>64</under>
		<under>71</under>
		<over>88</over>
	</card>
	<card id="81" zLayer="10" x="601" y="493.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>65</under>
		<under>76</under>
		<over>88</over>
		<over>89</over>
	</card>
	<card id="82" zLayer="10" x="511" y="495.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>66</under>
		<under>75</under>
		<over>89</over>
		<over>91</over>
	</card>
	<card id="83" zLayer="10" x="425" y="497.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>67</under>
		<under>74</under>
		<over>90</over>
		<over>91</over>
	</card>
	<card id="84" zLayer="10" x="339" y="497.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>68</under>
		<under>72</under>
		<over>90</over>
	</card>
	<card id="85" zLayer="10" x="257" y="497.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>59</under>
		<under>69</under>
		<under>72</under>
		<over>92</over>
	</card>
	<card id="86" zLayer="10" x="167" y="497.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>59</under>
		<under>70</under>
		<under>73</under>
		<over>92</over>
	</card>
	<card id="87" zLayer="11" x="814" y="520.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<under>63</under>
		<under>77</under>
		<under>78</under>
		<under>79</under>
	</card>
	<card id="88" zLayer="11" x="641" y="531.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>64</under>
		<under>65</under>
		<under>76</under>
		<under>80</under>
		<under>81</under>
	</card>
	<card id="89" zLayer="11" x="556" y="531.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>65</under>
		<under>66</under>
		<under>75</under>
		<under>76</under>
		<under>81</under>
		<under>82</under>
	</card>
	<card id="90" zLayer="11" x="384" y="534.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>67</under>
		<under>74</under>
		<under>83</under>
		<under>84</under>
	</card>
	<card id="91" zLayer="11" x="464" y="533.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>66</under>
		<under>67</under>
		<under>74</under>
		<under>75</under>
		<under>82</under>
		<under>83</under>
	</card>
	<card id="92" zLayer="11" x="205" y="529.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>69</under>
		<under>70</under>
		<under>73</under>
		<under>85</under>
		<under>86</under>
	</card>
</level>
